#start {width:300px; left:119px; top: 85px;}
#start a {font:normal 19px MyriadProRegular, Arial, Helvetica, sans-serif; color:#405373 !important; cursor:pointer; text-decoration:none}
#photo{width:300px; left:119px; top:104px;}
#photo a{font:normal 50px MyriadProRegular, Arial, Helvetica, sans-serif; color:#405373 !important; cursor:pointer; text-decoration:none}
#clickHere {width: 250px; left:119px; top: 159px;}
#clickHere a.blueBtn {background:#4a5c7a; font:bold 15px Arial, Helvetica, sans-serif; color:#fff !important;padding:5px 8px; display:inline-block; border-radius:5px;-moz-border-radius:5px;	-khtml-border-radius:5px; -webkit-border-radius:5px; cursor:pointer; letter-spacing:0.5px; text-decoration:none}


#construct {width:300px; left:610px; top:123px;}
#construct a {font:normal 19px MyriadProRegular, Arial, Helvetica, sans-serif; color:#405373 !important; cursor:pointer; text-decoration:none}
#building{width:300px; left:610px; top:144px;}
#building a{font:normal 50px MyriadProRegular, Arial, Helvetica, sans-serif; color:#405373 !important; cursor:pointer; text-decoration:none}
#clickbtn {width: 250px; left:610px; top:199px;}
#clickbtn a.orangeBtn {background:url(../images/orangeBtn.gif) repeat-x; font:bold 15px Arial, Helvetica, sans-serif; color:#fff !important;padding:5px 8px; display:inline-block; border-radius:5px;-moz-border-radius:5px;	-khtml-border-radius:5px; -webkit-border-radius:5px; cursor:pointer; letter-spacing:0.5px; text-decoration:none}

#layerslider {width: 984px;	height: 367px; margin-bottom:50px}

.ls-layer {display: none;}
.ls-active, .ls-animating {display: block;}
.ls-layer > * {position: absolute; left: 0px; top: 0px}
.ls-layer .ls-bg {left: 50%; top: 50%; width:984px}
.ls-nav {text-align: center;}
.ls-nav a {display: inline-block;}


/* LayerSlider Default Skin */
.ls-defaultskin {background: #fff; border:1px solid #363636}
.ls-defaultskin .ls-bottom-nav-wrapper {text-align: center;	margin:30px auto 0px auto;	position: relative;}

.ls-defaultskin .ls-nav-sides,
.ls-defaultskin .ls-bottom-slidebuttons a,
.ls-defaultskin .ls-nav-prev,
.ls-defaultskin .ls-nav-next,
.ls-defaultskin .ls-nav-start,
.ls-defaultskin .ls-nav-stop {background-image: url(../images/sprites/skin.png)}
.ls-defaultskin .ls-nav-prev {background-position: 0px -71px}
.ls-defaultskin .ls-nav-prev:hover {background-position: 0px -71px}
.ls-defaultskin .ls-nav-next {background-position: -162px -71px}
.ls-defaultskin .ls-nav-next:hover {background-position: -162px -71px}
.ls-defaultskin .ls-nav-start {display:none; background-position: -300px 0px}

/*.ls-defaultskin .ls-nav-start:hover {
	background-position: -300px -75px;
}

.ls-defaultskin .ls-nav-stop {
	background-position: -450px 0px;
}

.ls-defaultskin .ls-nav-stop:hover {
	background-position: -450px -75px;
}*/

.ls-defaultskin .ls-bottom-slidebuttons a {
	background-position: 0px -150px;
}

.ls-defaultskin .ls-bottom-slidebuttons a.ls-nav-active {
	background-position: -75px -150px;
}

/*.ls-defaultskin .ls-nav-sideleft {
	background-position: -150px -150px;	
}

.ls-defaultskin .ls-nav-sideright {
	background-position: -225px -150px;	
}*/



.ls-defaultskin .ls-nav-prev,
.ls-defaultskin .ls-nav-next {width: 35px; height: 62px; z-index:0; top: 50%; margin-top: -31px; position: absolute}
.ls-defaultskin .ls-nav-prev {left: 0}
.ls-defaultskin .ls-nav-next {right: -1px}



.ls-defaultskin .ls-bottom-slidebuttons,
.ls-defaultskin .ls-bottom-slidebuttons a,
.ls-defaultskin .ls-nav-start,
.ls-defaultskin .ls-nav-stop,
.ls-defaultskin .ls-bottom-nav-wrapper,
.ls-defaultskin .ls-nav-sides {
	height: 28px;
}

.ls-defaultskin .ls-bottom-slidebuttons,
.ls-defaultskin .ls-bottom-slidebuttons a,
/*.ls-defaultskin .ls-nav-start,
.ls-defaultskin .ls-nav-stop,*/
.ls-defaultskin .ls-nav-sides {
	display: inline-block;
}

/*.ls-defaultskin .ls-nav-start,
.ls-defaultskin .ls-nav-stop {
	width: 24px;
}
*/
.ls-defaultskin .ls-bottom-slidebuttons a {
	width: 20px;
}

/*.ls-defaultskin .ls-nav-sides {
	width: 6px;	
}*/

